using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace Messagerie.Models {
	public static class Utilitaires {
		public static string UtilisateurCourant {
			get {
				return (string) HttpContext.Current.Session[nameof(UtilisateurCourant)];
			}
			set {
				HttpContext.Current.Session[nameof(UtilisateurCourant)] = value;
			}
		}
	}
}